/* =============== ALL STORIES AND ALL NEWS RELEASES PAGE========================== */
h1, h2, h3 {font-family:"Open Sans"!important;font-weight: 500!important;letter-spacing: normal!important;} 

 h2 {
	margin-top: 0!important;
	 margin-bottom: 0!important;
	padding-top: 0px!important;
}
.dropdown-menu {
	 font-size: .95rem!important;
}
#vid-box {margin-top: 25px;}

.quote {
    width: 100%;
    font-size: 18px;
    line-height: 20px;
    color: #555;
    font-family: "Open Sans", Arial;
    font-weight: normal;
    margin: 20px 0 20px 0;
    padding: 20px 0 20px 0px;
    border-top: 1px #aaa dotted;
    border-bottom: 1px #aaa dotted;
    line-height: 160%;
}


#pagecontent .column4 {
    width: 100%;
    height: auto;
    display: block;
    margin: 0;
    padding: 0!important;
    float: left;
}

 #sitename {z-index: 2!important;
	 width: 100%;
	 min-height: 30px;
	 margin-bottom: 0px;
	 text-align: center!important;
}
 #sitename h1 {font-family:"Open Sans"!important;
	 font-weight: 500!important;
	 text-align: center!important;
	 margin: 25px 0 15px 0px!important;
	 padding: 0!important;
	 font-size: 180%!important;
	 width: 100%!important;
	 letter-spacing: 0em!important;
	 color: #333!important;
	/* color: #0099cc;
	 */
}
 #sitename .summary {
	 display: none!important;
}


.columns-wide {
    width:105%!important;
}
 .columns {
	 width: 82%;
	 padding: 0!important;
    margin: 0!important;
}

 #pagecontent {
      margin-top: -20px!important;
	 width: 110%!important;
	 max-width: 1070px;
} 

 #pagecontent .sidebar a {
	text-decoration:none!important;
}
 #pagecontent .sidebar a:hover {
	text-decoration:none!important;
}
 #pagecontent .sidebar a h2 {
	text-decoration:none!important;
}


#pagecontent .sidebar { font-family:"Open Sans"!important;
	 margin-top: 0px!important;
	 margin-left: 0px!important;
	 padding-left: 5px!important;
	 width: 17%!important;
}


 #pagecontent .sidebar ul {
	 width: 100%;
	 margin: 0 0 15px 0!important;
	 padding: 0;
	 background-color: #fff;
	 list-style: none;
	color: black!important;
	 text-decoration:none!important;
}
 #pagecontent .sidebar h2 {margin-top: 0px!important;
 margin-bottom: 1px!important;
	margin-left: 0!important;
	 border: 0;
	 border-radius: 0;
	 padding-top: .2rem!important;
	 padding-bottom: .2rem!important;
	 font-weight: 500;
	 background-color: white;
	 border: 1px solid #dedede;
	 color: black;
	 font-size: 1.0rem!important;
	 font-family:"Open Sans"!important;
	 text-decoration: none!important;
	 text-transform: none!important;
	 padding-left: .5rem;
}
 #pagecontent .sidebar h2:a{margin-top: 0px!important;
	 border: 0;
	 border-radius: 0;
	 padding-top: .2rem;
	 padding-bottom: .2rem;
	 padding-left: .5rem;
	 font-weight: 500;
	 background-color: white;
	 border: 1px solid #dedede;
	 color: black;
	 font-size: 1.0rem!important;
	 font-family:"Open Sans"!important;
	 text-decoration: none!important;
	 text-transform: none!important;
}
 #pagecontent .sidebar h2:hover {margin-top: 0px!important;
	 color: black!important;
	 padding-left: .5rem;
	 background-color: #e7e7e7;
	 text-decoration: none!important;
	 text-transform: none!important;
}
 #pagecontent .sidebar h2 a{
	 color: black!important;
	 text-decoration: none!important;
	 text-transform: none;
}
 #pagecontent .sidebar h2 a:hover {
	 color: black!important;
	 text-decoration: none!important;
	 text-transform: none!important;
}

 #pagecontent .sidebar ul li, #pagecontent .sidebar p {
	 border: 0;
	 border-radius: 0;
padding-top: .25rem;
	 padding-bottom: .25rem;
	 padding-left: .5rem;
	 padding-right: 0!important;
	 font-size: .80rem!important;
	 padding-right: 0;
	 background-color: white;
	 color: black!important;
	 text-decoration:none!important;
}
#pagecontent .sidebar p:hover {
	 border: 0;
	 border-radius: 0;
	 padding-top: .25rem;
	 padding-bottom: .25rem;
	 padding-left: .5rem;
	 padding-right: 0!important;
	 font-size: .80rem!important;
	 background-color: white!important;
	 color: black!important;
	 text-decoration:none!important;
}
 #pagecontent .sidebar ul li a{
	 color: black!important;
	 text-decoration:none!important;
}
 #pagecontent .sidebar ul li a:hover{
	 color: black!important;
	 text-decoration:none!important;
}
 #pagecontent .sidebar ul li:hover {width: 100%;
	 background-color: #e7e7e7;
	 color: black!important;
	text-decoration:none!important;
}
 #pagecontent .sidebar ul li.active.current {
	 background-color: #E2EAF2;
	 font-weight: bold;
	color: black!important;
	text-decoration:none!important;
}

 #pagecontent .sidebar .active > a {
	 background-color: #f8f9fa;
}
 nav.nav-sidebar > ul > .active > a {
	 background-color: #0071c5;
	 color: #fff;
}
  #pagecontent .sidebar #contacts ul{
	 margin-top: 5px!important;
}
  #pagecontent .sidebar #contacts ul li {
	 background-color: #fff;
	 color: #000!important;
	 font-size: .80rem!important;
	 font-family:"Open Sans"!important;
	 margin-top: 0px!important;
	 padding-top: 2px!important;
}
  #pagecontent .sidebar #contacts ul li:hover {
	 background-color: #fff!important;
	 color: black!important;
	 text-decoration:none!important;
}
 #pagecontent  .sidebar #contacts ul li a{
	 color: #000!important;
	 margin-top: 0!important;
	 margin-bottom: 3px!important;
	 font-size: .80rem!important;
	 font-family:"Open Sans"!important;
	text-decoration: underline!important;
}
 .all-stories-list ul, #pagecontent .column4 ul.all-stories-list {
	 width: 100%;
}
 ul.all-stories-list li, #pagecontent .column4 ul.all-stories-list li {
	 float: left;
	 width: 23%;
	 min-height: 210px;
	 height: 210px;
	 margin-left: 0!important;
	 margin-right: 15px!important;
	 list-style: none;
	 list-style-type: none;
	 list-style-image: none;
}
 ul.all-stories-list h3 {
	 font-size: 95%;
	 margin: 5px 0 0 0;
	 padding: 0;
	 color: #000;
}
 ul.all-stories-list h3 a{
	 color: #000;
	 font-size: 85%;
}
 ul.all-stories-list p {
	 display: none;
}
 ul.all-stories-list p span.date {
	 display: none;
}
 ul.all-stories-list img {
	 margin: 0 15px 10px 0;
	 height: 115px;
	 border: 1px solid #dedede;
	 object-fit:cover;
}



 
 ul.all-stories-list li a img, #pagecontent .column4 ul.all-stories-list li a img{
	 width:100%;
	 height: 7em!important;
}
 .nav-tabs {
	 width: 100%;
}
 .nav-links {
	 width: 100%;
}
 .nav-tabs .nav-link {
	 border: 0 solid transparent;
}
 .nav-tabs {
	 border: 0 solid transparent;
	 padding-top: 0px;
	 padding-bottom: 5px;
	 width: 100%;
}
 .nav-tabs .nav-link.active, .nav-tabs .nav-link.active:hover {
	 background: #ffffff;
	 border-top: 0;
	 border-right: 0;
	 border-left: 0;
	 border-bottom: 5px solid #154d8a;
}
 .ui-corner-bottom {
	 -moz-border-radius-bottomleft: 0px;
	 -webkit-border-bottom-left-radius: 0px;
	 border-bottom-left-radius:0px;
	 -moz-border-radius-bottomright: 0px;
	 -webkit-border-bottom-right-radius: 0px;
	 border-bottom-right-radius: 0px;
}
 .ui-widget-content {
	 border: 1px solid transparent;
	 background: #ffffff url(images/ui-bg_flat_75_ffffff_40x100.png) 50% 50% repeat-x;
	 color:transparent;
	 border: none!important;
}
 .ui-mobile #feature {
	 display: none;
}
#feature-top {
	 font-family: "Open Sans", serif!important;
	 font-size: 1.25rem!important;
}
 #feature-top h2 {
	 font-family: "Open Sans", serif!important;
	 font-size: 1.25rem!important;
}
 #feature-box h3 {
	 font-family: "Open Sans", serif!important;
	 font-size: 1.55rem!important;
}
 #feature-box p {
	 font-family: "Open Sans", serif!important;
	 font-size: 1.0rem!important;
}
 #feature .image-caption p, p.caption, #feature-top .image-caption p {
	 font-size: .75rem;
	 line-height: 130%;
	 width: 100%;
	 color: #666;
	 padding: 0;
	 margin: 10px 0 0 0;
}
 p.note {
	 font-size: .80rem!important;
	 color: #000;
	 font-family:"Open Sans"!important;
}
#feature {
	 display: none!important;
	 height: 0!important;
}
 img.img-locked {
	 object-fit: cover;
	 width: 100%;
	 height: 20rem;
}

 .sidebar .twistyClosed {
	 font-family: "Open Sans", serif!important;
	 font-weight: normal!important;
	 color: #000!important;
}
 .sidebar .twistyOpen span {
	 font-size: 87%;
	 font-family: "Open Sans", serif!important;
	 font-weight: normal!important;
	 color: #000;
}
 .sidebar .twistyPanel p{
	 font-family: "Open Sans", serif!important;co
	 color: #000;
	 font-size:87%;
}

 div.video-thumbnail {
	 width: 23.75%!important;
	 padding: 0!important;
	margin: 0 0 0 5px!important;
	 float: right;
	 margin: 0 5px 20px 0px!important;
	 background: transparent!important;
	 border-radius: 0!important;
	overflow: hidden;
	 box-shadow: none!important;
	 height: 190px;
}
 .video-thumbnail img{
	width: 200px!important;
	 border-radius: 0!important;
	 box-shadow: none!important;
	 background-color: transparent!important;
}
 .video-thumbnail p {
	 padding: 10px 5px 0px 5px!important;
}

#pagecontent .video-thumbnail .length {
    right: 0%!important;
    padding: 1px 6px;
    margin: -17px 0 0 76%!important;
}

 #pagecontent .columns-wide .video-thumbnail{
	 width: 23.75%!important;
	 padding: 0!important;
	margin: 0 0 0 4px!important;
	 height: 190px;
	 overflow: hidden!important;
	 background: transparent!important;
	 border-radius: 0!important;
	 float: left;
}


 #headerwrapper {
	 display: none;
}
 #pagecontent #breadcrumbs {
	 padding: 0px 0 0 0!important;
}
 #pagecontent ul#breadcrumbs li {
	 font-size: 90%!important;
	 float: left;
	 padding: 3px 5px;
	margin-bottom: 0px!important;
	 color: #000!important;
}


#ipv6 {
	 display: none!important;
}
 #socialmediacontainer {
	 width:100%!important;
	 min-height:48px!important;
	 margin:0 auto 0 auto!important;
	 padding-top:5px!important;
	 text-align:center!important;
	 background: #0b2d48;
}
 #socialmediacontainer img {
	 padding:0 10px 0 10px!important;
	 height: 37px!important;
	 width: 55px!important;
	 vertical-align:middle!important;
}
 #homecontent-sharebar {
	 display: none;
	 height: 0!important;
	 margin: 0!important;
	 padding: 0!important;
}

 .addthis_toolbox {
	 display: none;
}
 .addthis_counter {
	 display: none!important;
}

 